@font-face {
  font-family: Ravie;
  src: url(../fonts/RAVIE.TTF);
}
 html, body, p{
              font-family: 'Gupter', serif;
          }
.font-alt, .navbar-custom  {
    font-family: 'Gupter', cursive;
     text-transform:none;
} 
          h2{
             
          }
.titan-title-size-1{font-family: 'Ravie', cursive; text-transform:none; letter-spacing:0px; font-size:4rem;}
.titan-title-size-2{font-family: 'Ravie', cursive; text-transform:none; letter-spacing:0px; font-size:3rem;}
.titan-title-size-3{font-family: 'Gupter', cursive; text-transform:none; letter-spacing:0px; font-size:2rem;}
.titan-title-size-4{font-family: 'Ravie', cursive; text-transform:none; letter-spacing:0px; font-size:1rem;}
.titan-title-size-5{font-family: 'Ravie', cursive; text-transform:none; letter-spacing:0px; font-size:0.9rem;}
.titan-title-size-6{font-family: 'Ravie', cursive; text-transform:none; letter-spacing:0px; font-size:0.8rem;}
.module-title {color:#009442;}
.alt-module-subtitle h5{color:#6b2e29;}
.features-title, .alt-features-title{
    text-transform:none;
    font-size:3rem;
    line-height:2.5rem;
}
.btn.btn-border-w{
    border:1px solid #009442 ;
    color: #009442 ;
}
.module, .module-small{
    padding-top:70px;
}
.team-name{
    font-size:2rem;
}
.ex-product{opacity:1;}
btn-circle{
    font-size:1.3rem;
}
.navbar-custom .nav li > a{
    font-size:1.6rem;
}